decals.register_decal_colored('autumn_leaves_1', 'Autumn Leaves')

decals.register_decal_colored('glitter_1', 'Glitter')
decals.register_decal_colored('glitter_2', 'Glitter')
decals.register_decal_colored('glitter_4', 'Glitter')
decals.register_decal_colored('glitter_5', 'Glitter')
decals.register_decal_colored('glitter_6', 'Glitter')

decals.register_decal_colored('blood_splatter_01', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_02', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_03', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_04', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_05', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_06', 'Bloody Handprint')
decals.register_decal_colored('blood_splatter_07', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_08', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_09', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_10', 'Blood Splatter')
decals.register_decal_colored('blood_splatter_11', 'Blood Splatter')

decals.register_decal_colored('tire_skid_01', 'Tire Skid Mark')
decals.register_decal_colored('tire_skid_02', 'Tire Skid Mark')

decals.register_decal_raillike('autumn_leaves_2', 'Fallen Leaves')
